body{
	background:#FFF;
	font:normal 12px/16px Georgia, "Times New Roman", Times, serif;
	color:#3c3c3c;
	padding:20px 0 20px 0;
	margin:0;
	}
	
div, p, h1, h2, h3, h4, form, label, input, select{
	padding:0;
	margin:0;
	}
	
img{
	padding:0;
	margin:0;
	border:none;
	}
	
a{
	outline:none;
	color:#a40000;	
	text-decoration:underline;
	}
	
a:hover{	
	color:#590707;
	text-decoration:none;
	}	
	
.spacer{
	clear:both;
	font-size:0;
	line-height:0;
	height:0;
	}
	
.left{
	float:left;
	width:auto;
	}
	
.right{
	float:right;
	width:auto;
	text-align:right;
	}
	
#wrapper{
	width:980px;
	margin:0 auto;
	padding:10px;
	height:100%;
	overflow:hidden;
	background:#fff;
	}
	
/*header start*/	

.header{	
	width:980px;
	height:157px;	
	float:left;	
	}
	
.topleftheader{
	width:250px;
	height:120px;
	float:left;
	}
	
.search{	
	width:250px;
	height:35px;
	padding:15px 0 0 0;
	color:#666666;	
	}
	
.topleftheader div.search .searchfield{	
	width:180px;
	border:1px inset #ababab;
	float:left;
	font-size:11px;	
	padding:0 2px 0 2px;
	background:url(../images/googlesearch.gif) top left no-repeat;
	}
	
.topleftheader div.search .searchfield_none{	
	width:180px;
	height:20px;
	border:1px inset #ababab;
	float:left;
	padding:0 2px 0 2px;
	background:#fff;
	}	
	
.topwhitetbox{
    margin-top: 25px;
	padding:3px;
	width:235px;
	height:57px;
	}
	
.topleftbox_img{
	padding:0 10px 0 0;
	float:left;
	}
	
.txetred{
	color:#ce0000;
	}

	
.logo{
	 float:left;
	 padding:0 0 0 0px;
	 width:478px;
	 height:118px;
	 text-align:center;
	 margin:0;
	}
	
.toprightheader{
	width:250px;
	height:118px;
	float:right;
	}
	
.toplink{	
	width:250px;
	height:30px;
	padding:15px 0 0 0;
	color:#666666;	
	font-size: 10px;
	}
	
.toplink a{
	color:#666666;
	text-decoration:none;
	}
	
.toplink a:hover{
	color:#242424;
	text-decoration:underline;
	}
	
.topwhitetbox_right{
	}
	
.signfield{
	width:150px;
	height:18px;
	border:1px inset #ababab;
	float:left;
	font-size:11px;	
	padding:0 2px 0 2px;
	margin-right:2px;	
	}
	
.adbar{
	background:#a40000;
	border:1px solid #e5e5e6;
	height:28px;
	padding:0 0 0 18px;
	color:#fff;
	line-height:28px;
	float:left;
	width:962px;
	margin:9px 0 0 0;
	font-size: 14px;
	}	
#red_ticker a{
    color: #FFF;
}	
#red_ticker span {
    background: url(../images/icon.gif) 0px 50% no-repeat;
    margin-right: 60px;
    padding-left: 7px;
}	
/*body css*/	
.img_left {
    float: left;
    padding-right: 5px;
}
.quote_box {
    padding: 5px;
    margin: 5px;
    border: 2px solid #000;
    text-align: center;
}	
.bodycont{
	width:980px;
	float:left;
	height:100%;
	overflow:hidden;
	padding:10px 0 0 0;
	}
	
.bodycont p{
	color:#3c3c3c;	
	line-height:18px;
	}
	
.bodycont p.paddin{
	color:#3c3c3c;
	padding-bottom:10px;
	line-height:18px;
	}
	
.bodycont p span{	
	color:#a40000
	}
p span.txtblack{
	color:#000;
	}

#leftpanel{
	width:160px;
	float:left;
	height:100%;
	overflow:hidden;
	background:url(../images/leftpanel_border.gif) top left repeat-y;	
	}	

/*leftcont1*/		
		
.leftcont1{
	width:113px;
	float:left;
	height:100%;
	overflow:hidden;	
	}

.navtool{
	width:160px;
	float:left;	
	background:#f4f4f5;
	border-color:#e6e6e7;
	border-width:1px 0 1px 1px;
	border-style:solid;
	padding:10px 5px;
	margin-bottom:6px;
	}
		
.navtool .nav{
	padding-bottom:6px;
	margin-bottom:6px;
	border-bottom:1px solid #dadada;
    margin-left: 0px;
    padding-left: 0px;
    margin-top: 0px;
    padding-top: 0px;
	}

.navtool .nav li{
	margin: 0.4em 0;
	}

.navtool .nav li a{			
	text-decoration:none;			
	font-size:11px;	
	line-height:16px;
	color:#666;
    font-weight: 600;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;		
	}	

.navtool .nav li a:hover{		
	text-decoration:none;	
	color:#000;
	text-decoration:underline;		
	}

h3 {
	font-size:12px;
	font-weight:bold;
	}

	
h3.text12{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	padding-bottom:3px;
	}
	
h3.text12_low{
	color:#333333;
	font-size:12px;
	font-weight:bold;
	padding-bottom:6px;
	}

h3.text12_center{
	color:#333333;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	padding-bottom:6px;
	}
	
.leftconat1_common{
	width:103px;
	float:left;		
	padding:5px 5px 10px 5px;
	margin-bottom:8px;
	}	
	
.border_bot{
	border-bottom:1px solid #dadada;
	margin-bottom:5px;1
	}
		
.leftconat1_common p{
	width:103px;
	height:26px;	
	display:block;
	}
	
.leftconat1_common p input{
	width:96px;
	height:18px;
	border:1px inset #ababab;
	float:left;
	font-size:11px;	
	padding:0 2px 0 2px;
	margin-right:2px;	
	}
	
.img_center{
	margin:0 auto;
	display:block;
	}
	
/*leftcont2*/	
		
#leftcont2{
	width:155px;
	float:left;
	padding:0 5px 5px 5px;
	height:100%;
	overflow:hidden;
	background:url(../images/left2border.gif) top left repeat-y;	
	}
	
.leftconat2_common{
	width:155px;
	float:left;
	padding:0 0 8px 0;	
	margin-bottom:8px;
	}
	
.socialmedia{
	margin:8px 8px 3px 8px;
	}
	
/*middle panel*/
	
#midpanel{
	width:500px;
	float:left;
	height:100%;
	overflow:hidden;
	padding:0px 5px	5px 5px;
	/*background:url(../images/midpanel_border.gif) top left repeat-y;*/
	}
#midpanel img {
    border: 2px solid #BBB;
    padding: 5px;
    margin: 3px;
    margin-right: 8px;
}
.midpanel_common{
	float:left;
	padding:0 5px 8px 5px;	
	margin-bottom:8px;
	}
.midpanel_common p{
    margin-bottom: 10px;
}
h2{
	color:#333333;
	font-size:20px;
	font-weight:normal;
	padding-bottom:15px;
	}
.midpanel ul {
    margin-left: 30px;
    list-style-type: disc;
}	
.midpanel ol {
    margin-left: 30px;
    list-style-type: decimal;
}	
.imgborder{	
	border:1px solid #e5e5e6;
	}
	
.imgspacer{
	margin:0 10px 10px 0;
	float:left;
	}
	
.midcontbox{
	width:95%;
	float:left;	
	background:#f4f4f5;
	border:#e6e6e7 1px solid;	
	padding:10px 10px;
	margin-bottom:6px;
	overflow:hidden;	
	}
	
.midsmlbox{
	width:168px;
	float:left;	
	border-right:#cfcfd2 1px solid;	
	padding:0 10px 0 0;	
	}
	
.midcontbox_noborder{
	width:168px;
	float:left;		
	padding:0 0 0 10px;	
	}
	
.marginbot{
	margin-bottom:10px;
	}
.img_right {
    text-align: right;
    float: right;
}
	
/*right panel*/
	
#rightpanel{
	width:305px;
	float:right;
	height:100%;
	overflow:hidden;
	margin-left:5px;	
	}
	
.rightpanel_common{
	width:300px;
	float:left;
	padding:0 0px 8px 5px;	
	margin-bottom:8px;
	}	
	
.rightpanel_ads{
    background: #FFF;
	width:300px;
	float:left;
	padding:0 0px 4px 5px;	
	margin-bottom:3px;
	}
	
.adspadding{
	padding:2px 0;
	float:right;
	}	
	

/*footer*/

.footer{
	width:950px;
	height:65px;
	padding:15px;
	text-align:center;
	color:#848484!important;	
	font-family:Arial, Helvetica, sans-serif;
	border-top:1px solid #e5e5e6;
	line-height:22px;
	background:#fff;
	}1
	
.footer a{
	color:#848484!important;	
	text-decoration:none;
	}	
		
.footer a:hover{
	color:#000000;	
	text-decoration:underline;
	}
	
#t7_timer { 
	width: 300px; 
	height: 55px; 
	position: relative;
}

#t7_timer_over { 
	width: 300px; 
	height: 55px; 
	background-image: url(Countdown-over.gif);
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	left: 1px;
	margin: 0px;
	padding: : 0px;
}


#t7_vals {
	width: 100%;
	clear:both;
	margin: 0px auto;
}

.t7_numbs {
	font-size: 9px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #ffffff;
}

#t7_y {
	background-image: url(/media/images/Countdown2.png);
	background-repeat: no-repeat;
	float:left;
	width: 48px;
	height:35px;
	background-color:#ffffff;
	letter-spacing: 7px;
}
#t7_d {
	background: #000;
	float:left;
	width: 35px;
	height:15px;
	letter-spacing: 7px;
}
#t7_h {
	float:left;
	width: 20px;
	height:15px;
	background-color:#000;
	letter-spacing: 7px;
}
#t7_m {
	float:left;
	width: 20px;
	height:15px;
	background-color:#000;
	letter-spacing: 7px;
}
#t7_s {
	float:left;
	width: 20px;
	height:15px;
	background-color:#000;
	letter-spacing: 7px;
}

#t7_labels {
	width: 100%;
	clear:both;
	margin: 0px auto;
}

.t7_labs {
	font-size: 9px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #000000;
}
#t7_yl {
	float:left;
	width: 51px;
	height:15px;
	padding:0px;
	margin: 0px;
}
#t7_dl {
	float:left;
	width: 74px;
	height:15px;
	padding:0px;
	margin: 0px;
}
#t7_hl {
	float:left;
	width: 54px;
	height:15px;
	padding:0px;
	margin: 0px;
}
#t7_ml {
	float:left;
	width: 55px;
	height:15px;
	padding:0px;
	margin: 0px;
}
#t7_sl {
	float:left;
	width: 46px;
	height:15px;
	padding:0px;
	margin: 0px;
}
#dsq-content div, #dsq-content p, #dsq-content h3 { clear:none !important; }

/* TPC Edits */
.search-form {
    width: 140px;
    text-align: center;
    margin-bottom: 2em;
    }
    .search-form input {
        width: 140px;
        margin: 5px 0;
    }
#contributors-box, #contributors-box select {width: 150px;}

.toprightheader {text-align: center;}

#articles-list div:nth-child(odd) {
    background: #f4f4f5;
    border: #e6e6e7 1px solid;
    padding-top: 5px;
}

#astrology-columns {
    margin: 1em 0;
}

#youtube-banner {
    display: block;
    width: 250px;
    height: 100%;
    margin: 0 auto;
    background: url(/media/images/youtube-banner.jpg) 0 0 no-repeat;
}

.nav-header {
    max-width:100% !important;
    height:auto;
    display:block;
}

h4, h5, h6 {
	margin: 1em 0;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

h4 {font-size: 24px;}
h5 {font-size: 18px;}
h6 {font-size: 16px;}